#1  
Old 28-09-2008, 01:54 PM
meade expert's Avatar
meade expert
Registered User

meade expert is offline
 
Join Date: Oct 2005
Location: Wollongong area
Posts: 193
Vista And Canon 40d

I am having problems installing canon 40D driver in Vista.(SP1)

I have installed all the software from Ver 15.1 disk but when the 40 d is connected it starts to install the driver but then aborts with an error ?

Even uninstalling all the software and reinstalling with the latest from canon website does no good?

Has anyone had this problem and solved it?

(XP has no problems installing all the software!)
Reply With Quote
  #2  
Old 28-09-2008, 01:57 PM
RB's Avatar
RB (Andrew)
Moderator

RB is offline
 
Join Date: Aug 2005
Posts: 22,130
Have you checked the Canon website for any 40D vista updates?
Reply With Quote
  #3  
Old 28-09-2008, 02:14 PM
Ian Robinson
Registered User

Ian Robinson is offline
 
Join Date: Jan 2007
Location: Gateshead
Posts: 2,205
Aint Vista great .... I am so glad I haven't forked out my hard earned money to buy this particular Windows DOWNGRADE.
Reply With Quote
  #4  
Old 28-09-2008, 03:45 PM
meade expert's Avatar
meade expert
Registered User

meade expert is offline
 
Join Date: Oct 2005
Location: Wollongong area
Posts: 193
Yes I have and still this problem persists.



Quote:
Originally Posted by RB View Post
Have you checked the Canon website for any 40D vista updates?
Reply With Quote
  #5  
Old 28-09-2008, 06:05 PM
Bloodbean's Avatar
Bloodbean (Troy)
Registered User

Bloodbean is offline
 
Join Date: Mar 2008
Location: Christchurch, New Zealand
Posts: 134
Hi there,

Whats the exact error message it is giving you when you are trying to install on Vista?

Troy
Reply With Quote
  #6  
Old 28-09-2008, 06:31 PM
acropolite's Avatar
acropolite (Phil)
Registered User

acropolite is offline
 
Join Date: Feb 2005
Location: Launceston Tasmania
Posts: 8,989
You could upgrade to XP....
Reply With Quote
  #7  
Old 01-10-2008, 07:04 PM
meade expert's Avatar
meade expert
Registered User

meade expert is offline
 
Join Date: Oct 2005
Location: Wollongong area
Posts: 193
The error is

"The class installer has denied installation or upgrade of this device"



Quote:
Originally Posted by Bloodbean View Post
Hi there,

Whats the exact error message it is giving you when you are trying to install on Vista?

Troy
Reply With Quote
  #8  
Old 03-10-2008, 02:17 PM
Robert_T's Avatar
Robert_T
Registered User

Robert_T is offline
 
Join Date: Oct 2005
Location: Australia
Posts: 2,578
I'm afraid I'm not much help, after trolling all the forums, taking every bit of advice etc I eventually gave up trying to get the Canon software (EOS utility and a couplea others) to work on my Vista notebook.

What killed me was that there are some people who seem to have the software work with Vista, but I wasn't ever able to resolve this.

I gave up some 3-4 months ago so maybe somethings changed

Reply With Quote
Reply

Bookmarks

Thread Tools
Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +10. The time is now 03:07 AM.

Powered by vBulletin Version 3.8.7 | Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.
Advertisement
EQ8-R
Advertisement
Star Adventurer
Advertisement
Astromechanics
Advertisement
Testar
Advertisement
Bintel
Advertisement
Celestron RASA
Advertisement
Lunatico Astronomical
Advertisement
Astronomy and Electronics Centre
Advertisement